Uploaded image for project: 'OODT'
  1. OODT
  2. OODT-967

Solr version for 1.2.1 breaks SolrDumper in File Manager

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.2
    • Fix Version/s: 1.2.1
    • Component/s: file manager
    • Labels:
      None
    • Environment:

      DRAT, SolrIndexer

      Description

      As described here: https://github.com/apache/drat/issues/101 Apache OODT 1.2 was released with a pinned Solrj version 6.2.1, which is incompatible with the SolrIndexer since it expects to talk to a pinned OODT Solr 4.2.1 webapp. The prior version of Solrj, 1.3.0, worked fine. Apache OODT 1.2.1 will release this hot fix which renders SolrIndexer usable again.

        Attachments

          Activity

            People

            • Assignee:
              chrismattmann Chris A. Mattmann
              Reporter:
              chrismattmann Chris A. Mattmann
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: